.en__field--master-hrc-subscription-opt-in {
	display: none;
}

select,
.en__field__element .en__field__input--select,
.en__field__item .en__field__input--splitselect {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url("https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/select.svg") no-repeat center right 10px;
	border: 2px solid #002677;
	border-radius: 2px;
	color: #363636;
	font: normal 18pt "Arial", sans-serif;
	height: 40pt;
	min-width: auto;
	padding: 6px 30px 4px 4pt;
	width: 100%;
}

/* for IE */
select::-ms-expand {
	display: none;
}
